{
  "title": "Il modo più semplice per creare un",
  "readme": "README",
  "description": "Il nostro semplice editor ti consente di aggiungere e personalizzare rapidamente tutte le sezioni di cui hai bisogno per il file readme del tuo progetto",
  "get-started": "Inizia",
  "made-with-love": "Fatto con il ",
  "by": " da",
  "language": "Lingua",
  "translation-error": "Traduzione sbagliata?"
}
